from django.core.management.base import NoArgsCommand
from django.core.management import call_command

class Command(NoArgsCommand):
    help = "Load Payment Form data."

    def handle_noargs(self, **options):
        """Load Payment Form fixtures"""
        call_command('loaddata', 'paymentform_data.xml', interactive=True)
        call_command('loaddata', 'paymentinstallment_data.xml', interactive=True)

